Bug 808903 - [eap6] managed server cannot be deleted
[eap6] managed server cannot be deleted
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Agent (Show other bugs)
4.4
Unspecified Unspecified
unspecified Severity unspecified (vote)
: ---
: RHQ 4.4.0
Assigned To: Libor Zoubek
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-01 11:23 EDT by Libor Zoubek
Modified: 2015-11-01 19:42 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-31 06:16:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
managed server removal failure (2.06 KB, application/octet-stream)
2012-04-01 11:23 EDT, Libor Zoubek
no flags Details

  None (edit)
Description Libor Zoubek 2012-04-01 11:23:00 EDT
Created attachment 574340 [details]
managed server removal failure

Description of problem: I am not able to remove managed server, which is NOT running.


Version-Release number of selected component (if applicable):
Version: 4.4.0-SNAPSHOT
Build Number: f537827
EAP6 Beta1

How reproducible:always


Steps to Reproduce:
1. import EAP6 running in domain mode
2. make sure 'EAP server-three' is not running
3. delete managed server 'EAP server-three'
  
Actual results: delete operation fails, see log for details. 


Expected results: server is removed


Additional info:
Comment 1 Heiko W. Rupp 2012-04-02 08:46:50 EDT
This got introduced in cb698b5
by s/config/pluginConfig/g

fix is in master ab5ef73
Comment 2 Heiko W. Rupp 2013-08-31 06:16:40 EDT
Bulk close of old bugs in VERIFIED state.

Note You need to log in before you can comment on or make changes to this bug.